@charset "utf-8";

/* CSS Document */
/* common */
html,
body {
    width: 100%;
    margin: 0;
    padding: 0;
    min-width: 1200px;
}

* {
    font-family: -apple-system-font, "BlinkMacSystemFont", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}

p,
div,
span,
ul,
li,
ol,
a,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt {
    padding: 0;
    margin: 0;
}

img {
    border: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

/* 自定义样式 */
body {
    background-color: #fff;
}

.flex {
    display: flex;
}

.align-item-center {
    align-items: center;
}

/* 通用 */

.products,
.PageBlock {
    width: 1200px;
    margin: 30px auto;
    overflow: hidden;
    position: relative;
}

.productsconTain {
    position: relative;
    overflow: hidden;
}

/* 顶部导航 */
.page_top {
    width: 100%;
    min-width: 1200px;
    height: 100px;
    background-color: #fff;
}

.page_top_main {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

.logo {
    display: inline-block;
    height: 100px;
    position: absolute;
    overflow: hidden;
    vertical-align: middle;
    left: 0;
    top: 0;
    z-index: 2;
    font-size: 30px;
    line-height: 100px;
}

.logo > img {
    width: 200px;
    vertical-align: middle;
    margin-top: -6px;
}

.page_top .list {
    position: absolute;
    right: 0;
    top: 36px;
    white-space: nowrap;
}

.page_top .list > li {
    float: left;
    margin: 0 30px;
    color: #fff;
}

.page_top .list > li > a {
    color: #333333;
    font-size: 16px;
    padding: 10px 0;
}

.page_top .list > li > a:hover {
    text-decoration: underline;
}

.select_1 > a {
    color: #ff2500 !important;
}

.select_2 > a {
    color: #ff2500 !important;
}

.navv ul {
    overflow: hidden;
    position: absolute;
    display: none;
    border: 1px solid #e6e6e6;
    background-color: #fff;
    border-radius: 4px;
    padding: 4px 0;
    margin-top: 8px;
    font-size: 14px;
}

.navv ul li {
    padding: 8px 20px;
}

.navv ul li:hover a {
    color: #ff2500 !important;
}

/* banner */
.banner_1 {
    background: url(./images/banner_bg_01.jpeg) #1d1e15 no-repeat center center;
}

.banner_1 > div.bannerBtn > a.bannerLink {
    color: #ffcc66;
    display: inline-block;
    width: 120px;
    height: 36px;
    background: url(./images/bannerBtn.png) no-repeat center center;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    float: left;
    margin-top: 30px;
}

.banner_2 {
    background: url(./images/banner_bg_02.png) #06070c no-repeat center center;
}

.banner_2 > div.bannerBtn > a.bannerLink {
    color: #fff;
    display: inline-block;
    width: 120px;
    height: 36px;
    background: url(./images/bannerBtn.png) no-repeat center center;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    float: left;
    margin-top: 230px;
}

.banner_3 {
    background: url(./images/banner_bg_03.jpeg) #3017a6 no-repeat center center;
}

.banner_3 > div.bannerBtn > a.bannerLink {
    color: #66ccff;
    display: inline-block;
    width: 120px;
    height: 36px;
    background: url(./images/bannerBtn.png) no-repeat center center;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    float: left;
    margin-top: 30px;
}

.banner_Contain {
    height: 400px;
    overflow: hidden;
    width: 100%;
    min-width: 1200px;
    position: relative;
    z-index: -1;
}

div.banner_Contain > span {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 8;
}

.bannerBtn {
    position: absolute;
    z-index: 9;
    left: 55%;
    top: 34%;
}

.bannerBtn > span {
    display: block;
}

.bannerUL > li {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: top center;
    display: none;
    background-size: cover;
    cursor: pointer;
}

.banner_btns {
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 9;
    bottom: 20px;
}

.banner_btns > span {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 6px;
    background: url(./images/btn_2.png) no-repeat center center;
    cursor: pointer;
}

.btnShow {
    background: url(./images/btn.png) no-repeat center center !important;
}

/* products */
.title {
    height: 30px;
    line-height: 30px;
    margin-bottom: 12px;
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    text-align: center;
}

.productsScroll {
    width: 1200px;
    margin-top: 40px;
    display: flex;
}

.products_ul > li {
    display: inline-block;
    width: 1180px !important;
    white-space: nowrap;
}

.products-item {
    display: inline-block;
    margin: 0 30px 0 0;
    width: 22%;
    text-align: left;
    overflow: hidden;
    letter-spacing: 0;
    white-space: normal;
    font-size: 14px;
    line-height: 20px;
    color: #777777;
    height: 336px;
}

#products-box .products-item {
    height: 382px;
}

.products-item > span {
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.products-item img {
    width: 100%;
    vertical-align: middle;
}

.products-item .to-detail-img {
    width: 24px;
    height: 24px;
    margin: 8px 4px 10px 10px;
}

.title_02 {
    font-size: 16px;
    color: #555555;
    margin: 12px 10px;
    font-weight: bold;
}

.contain_01 {
    margin: 0 10px;
}

/* 首页的三大板块 */
.PageBlock_blocks {
    width: 318px;
    /* float:left;*/
    *float: left;
    margin-left: 55px;
    *margin-left: 60px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    padding: 20px;
    display: inline-block;
    white-space: normal;
}

.PageBlock_blocks > img {
    max-height: 100%;
    max-width: 100%;
}

.PageBlock_blocks:first-child {
    margin-left: 0;
}

/* 产品中心 */
.clearPosition {
    position: relative;
}
.pro_Details_box {
    background-color: #f2f2f2;
    padding: 40px;
}
.pro_Details_Title {
    color: #333333;
    font-size: 28px;
    text-align: center;
    font-weight: bold;
}

.pro_Details_Title_small {
    color: #666666;
    font-size: 20px;
    text-align: center;
    line-height: normal;
    padding: 0;
    width: 800px;
    margin: 14px auto 0;
}

.pro_Details_pointsContain {
    margin-top: 60px;
    text-align: center;
}

.pro_Details_pointsContain > div {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    width: 28%;
    overflow: hidden;
    margin: 0 2%;
    font-size: 16px;
    vertical-align: top;
    color: #666666;
}

.pro_Details_pointsContain > div > span {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    width: 170px;
    height: 170px;
    margin: 0 0 20px 0;
    background: url(./images/bg_3.png) no-repeat center center;
    position: relative;
    overflow: hidden;
}

.pro_Details_pointsContain > div > span > i {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
}

.pro_Details_spot_kinds {
    color: #333333;
    margin-bottom: 14px;
    font-size: 20px;
}

.viewMore {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    width: 160px;
    height: 50px;
    border: 1.5px solid #3377ff;
    color: #3377ff;
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    border-radius: 10px;
    margin-top: 60px;
}

.viewMore:hover {
    background-color: #3377ff;
    color: #fff;
}

.cy_detail {
    background-color: #f2f2f2;
    padding: 30px;
    overflow: hidden;
    position: relative;
    margin: 40px 0 12px 0;
}

.cy_detail_img {
    float: left;
    width: 34%;
    overflow: hidden;
}

.cy_detail_statement {
    margin-left: 37%;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
}

.cy_detail_statement > p {
    color: #333333;
    font-size: 24px;
    margin: 16px 0;
    line-height: normal;
    font-weight: bold;
}

.cy_detail_img > img {
    max-height: 100%;
    width: 100%;
}

#products > div {
    display: none;
}

.pro_Details_spot_icon_1 > i {
    background-position: 0 0;
}

.pro_Details_spot_icon_2 > i {
    background-position: -170px 0;
}

.pro_Details_spot_icon_3 > i {
    background-position: -340px 0;
}

/* 三个产品分支的图标 */
/* 彩印 */
.cy > div > span > i {
    background-image: url(./images/product_icon_4.png);
}

.pro_Details_spot_icon_1 > i {
    background-position: 0 0;
}

.pro_Details_spot_icon_2 > i {
    background-position: -170px 0;
}

.pro_Details_spot_icon_3 > i {
    background-position: -340px 0;
}

/* e券 */
.equan > div > span > i {
    background-image: url(./images/product_icon_12.png);
}

/* footer */
.footer {
    background-color: #555555;
    width: 100%;
    overflow: hidden;
    font-size: 12px;
    margin-top: 60px;
}

.footer_block {
    float: left;
    width: 50%;
    margin: 0 0 0 20px;
    padding: 0;
    overflow: hidden;
}

.footer_block > * {
    display: block;
}

.footer_block2 {
    float: left;
    width: 45%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.footer_block2 > * {
    display: block;
}

.footerTitle {
    color: #999999;
}

.footerProducts {
    margin: 40px 0 20px 0;
    overflow: hidden;
}

.footerProducts > li {
    float: left;
    text-align: center;
    margin-left: 40px;
    color: #c5c5c5;
}

.footerProducts > li:first-child {
    margin-left: 0;
}

.footer_block > p {
    display: block;
    float: left;
}

.footer_block2 > p {
    display: block;
    float: left;
}

.footerLinks {
    float: right;
}

.footerLinks > li {
    float: left;
    position: relative;
    min-width: 56px;
    margin-left: 80px;
}

.footerLinks > li:first-child {
    margin-left: 0;
}

.footerLinks > li > a {
    display: block;
    width: 100%;
    margin: 6px 0;
    color: #cccccc;
}

.footerLinks > li > a:first-child {
    color: #999999;
}

/* 优先级 */

.minHeigt100Per {
    min-height: 1000px;
}

.mg20 {
    margin: 20px 20px 0;
}

.more {
    color: #fff;
    font-size: 12px;
    background-color: #99bbff;
    padding: 0 5px;
    border-radius: 3px;
    float: right;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    *margin-top: -24px;
}

.mt20 {
    margin-top: 20px;
}

.footerWords {
    line-height: 23px;
    color: #999999;
}

.products-item {
    display: inline-block !important;
    *display: inline;
    *zoom: 1;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
}

.company-img {
    width: 100%;
    height: 100%;
    margin: auto;
}

/* 图片动画 */
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.04);
        transform: scale(1.04);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.04);
        -ms-transform: scale(1.04);
        transform: scale(1.04);
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.company-box {
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    box-sizing: border-box;
}

.company-box-text {
    padding: 30px;
    box-sizing: border-box;
    font-size: 14px;
}

.detail-banner-img {
    width: 100%;
}

/* 核心功能介绍 */
.gongneng-detail-box {
    flex-wrap: wrap;
    margin-top: 40px;
    justify-content: space-between;
}
.gongneng-detail {
    background-color: #f2f2f2;
    overflow: hidden;
    margin: 0 0 20px 0;
    width: 590px;
}

.gongneng-detail-img {
    width: 155px;
    height: 155px;
    margin-right: 20px;
    overflow: hidden;
}
.gongneng-detail-img img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.gongneng-detail-text {
    font-size: 20px;
    color: #333;
    line-height: 26px;
    font-weight: 700;
    margin: 20px 0 15px;
}

.cl-title {
    color: #333;
    font-size: 18px;
    margin: 40px 0 12px 0;
    line-height: normal;
    font-weight: bold;
}

.cl-text {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}

/* 优势分析 */

.pro_advantage {
    margin-top: 40px;
    position: relative;
    background: url(./images/solution/youshi-bg.jpeg) center center no-repeat;
    background-size: cover;
    padding: 60px 0;
}
.pro_advantage .warp {
    overflow: hidden;
    position: relative;
    height: 270px;
    width: 1100px;
    margin: auto;
}
.pro_advantage .box ul {
    width: 9999px;
}
.pro_advantage a.next,
.pro_advantage a.prev {
    background-color: red;
    position: absolute;
    top: 50%;
    color: #757474;
    display: block;
    z-index: 1;
    cursor: pointer;
    width: 40px;
    height: 40px;
}
.pro_advantage a.prev {
    left: 50%;
    margin: -10px 0 0 -600px;
    background: url("./images/solution/left-arrow.png") center center no-repeat;
    background-size: cover;
}
.pro_advantage a.next {
    right: 50%;
    margin: -10px -600px 0 0;
    background: url("./images/solution/right-arrow.png") center center no-repeat;
    background-size: cover;
}
.pro_advantage ul {
    position: absolute;
    left: 0;
    top: 0;
}
.pro_advantage li {
    background: white;
    float: left;
    text-align: center;
    width: 248px;
    height: 270px;
    padding: 20px 0;
    color: #333;
    margin: 0 10px;
    box-sizing: border-box;
}
.pro_advantage_title {
    font-weight: bold;
    margin: 12px 10px;
}
.pro_advantage_desc {
    white-space: break-spaces;
    color: #666666;
    font-size: 14px;
    line-height: 20px;
    margin: 0 10px;
}
